@charset "UTF-8";
/* CSS Document */

body {
	background-color:#D6D2B5;
	margin:20px 0 0 0;
	padding:0;
	font-size:1.0em;
	font-family:Verdana, Geneva, sans-serif;
	font-size:100%;
	color:#4F4F4F;
}

a {
	color:#873539;
	text-decoration:none;
}

a:hover {
	color:#524D2D;
	text-decoration:none;
}

.clearit {
	clear:both;
}

img
{  border-style: none;
}

h2{
	text-align:left;
	font-size:.9625em;
	line-height:1.35em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	letter-spacing:.055em;
	color:#4F4F4F;
	
}

.style8 {
	font-size:.7625em;
}


/* ============================= HEADER ====================== */

#header {
	width:960px;
	margin:0 auto;
	padding:0;
	background-color:#FFF;
}

.logo {
	float:left;
	margin:20px 10px 30px 30px;
	padding:0;
}

.craftsmanship {
	float:right;
	margin:20px 30px 30px 0;
}


/* ============================= MENU ====================== */

#navHolder {
	float:left;
	width:600px;
	margin:-1px 0 0 0;
	padding:0;
	height:65px;
	background-color:#FFF;
}

ul#topNav { 
list-style:none;
text-align:left;
height:14px;
margin:0;
padding:0;
} 

ul#topNav li { 
        display:inline; 
		margin:0;
		padding:0;
	
} 

ul#topNav li a { 
        height:65px; 
        float:left;
		margin:0;
		padding:0;
        text-indent:-9999px;
} 

 /* KITCHENS */
ul#topNav li#KITCHENS a {
	background:url(../general_images/menu/01kitchens.jpg) no-repeat 0 0;
    width:90px; 
} 

ul#topNav li#onKITCHENS a {
	background:url(../general_images/menu/01kitchens.jpg) no-repeat 0 -65px;
    width:90px; 
} 

ul#topNav  li#KITCHENS a:hover { 
 background-position:0 -65px;
} 

 /* BATHROOMS */
ul#topNav li#BATHROOMS a {
	background:url(../general_images/menu/02bathrooms.jpg) no-repeat 0 0;
    width:116px; 
} 

ul#topNav li#onBATHROOMS a {
	background:url(../general_images/menu/02bathrooms.jpg) no-repeat 0 -65px;
    width:116px; 
} 

ul#topNav  li#BATHROOMS a:hover { 
 background-position:0 -65px;
} 

 /* MILLWORK */
ul#topNav li#MILLWORK a {
	background:url(../general_images/menu/03millwork.jpg) no-repeat 0 0;
    width:105px; 
} 

ul#topNav li#onMILLWORK a {
	background:url(../general_images/menu/03millwork.jpg) no-repeat 0 -65px;
    width:105px; 
} 

ul#topNav  li#MILLWORK a:hover { 
 background-position:0 -65px;
} 

 /* PORTFOLIO */
ul#topNav li#PORTFOLIO a {
	background:url(../general_images/menu/04portfolio.jpg) no-repeat 0 0;
    width:108px; 
} 

ul#topNav li#onPORTFOLIO a {
	background:url(../general_images/menu/04portfolio.jpg) no-repeat 0 -65px;
    width:108px; 
} 

ul#topNav  li#PORTFOLIO a:hover { 
 background-position:0 -65px;
} 

 /* ABOUT BUTTON */
ul#topNav li#ABOUT a {
	background:url(../general_images/menu/05about.jpg) no-repeat 0 0;
    width:83px; 
} 

ul#topNav li#onABOUT a {
	background:url(../general_images/menu/05about.jpg) no-repeat 0 -65px;
    width:83px; 
} 

ul#topNav  li#ABOUT a:hover { 
 background-position:0 -65px;
} 


 /* CONTACT BUTTON */
ul#topNav li#CONTACT a {
	background:url(../general_images/menu/06contact.jpg) no-repeat 0 0;
     width:98px; 
} 

ul#topNav li#onCONTACT a {
	background:url(../general_images/menu/06contact.jpg) no-repeat 0 -65px;
     width:98px; 
} 

ul#topNav  li#CONTACT a:hover { 
 background-position:0 -65px;
} 


/* ============================= CONTENT ====================== */

#tiny_border {
	border:1px solid #FFF;
	padding:3px;
	width:960px;
	margin:0 auto;
}

#contentWrap {
	width:960px;
	margin:0 auto;
	background-color:#FFF;
}

#contentWrap2 {
	width:960px;
	height:360px;
	margin:0 auto;
	background-color:#FFF;
	
}

/* ============================= HOME PAGE ====================== */

#leftColumnHP {
	width:290px;
	float:left;
	margin:30px 0 10px 30px;
	padding:0;
}

#leftColumnHPbottom {
	width:210px;
	float:left;
	margin:5px 0 30px 25px;
	padding:0;
}

#leftColumnHPbottom2 {
	width:210px;
	float:left;
	margin:5px 0 30px 25px;
	padding:0;
}

#leftColumnHPbottom h2{
	text-align:right;
	font-size:.8625em;
	line-height:1.35em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:500;
	letter-spacing:.055em;
	color:#4F4F4F;
	
}

#leftColumnHPbottom2 h2{
	text-align:right;
	font-size:.8625em;
	line-height:1.35em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:500;
	letter-spacing:.055em;
	color:#4F4F4F;
	margin:0;
	padding:0;
}

#BLimage {
	padding:4px;
	margin:0;
	border:#D6D2B5 1px solid;
}

#BLimage a:hover {
	background-color:#D6D2B5;

}

#leftColumnHP h1{
	text-align:right;
	margin:0 0 15px 0;
	padding:0;
}

#leftColumnHP h2{
	text-align:right;
	font-size:.8625em;
	line-height:1.35em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:500;
	letter-spacing:.055em;
	color:#4F4F4F;
}

#leftColumnHP p {
	font-family:Verdana, Geneva, sans-serif;
	line-height:1.65em;
	font-size:.7125em;
	color:#4F4F4F;
	margin:0;
	padding:15px 0;
	border-top:#D6D2B5 1px solid;
	border-bottom:#D6D2B5 1px solid;
}

p {
	font-family:Verdana, Geneva, sans-serif;
	line-height:1.65em;
	font-size:.7125em;
	color:#4F4F4F;
	margin:0;
	padding:15px 0;
}


#rightColumnHP {
	border:#D6D2B5 1px solid;
	float:right;
	width:556px;
	padding:4px;
	margin:30px 20px 0 0;
}

/* ============================= GENERAL PAGES ====================== */

ul {
	color:#4F4F4F;
	margin:0;
	padding:30px 0 0 0;
	list-style:circle;
	border-top:#D6D2B5 1px solid;
}

li {
	line-height:1.35em;
	font-size:.7125em;
	padding:0;
	margin:0 0 15px 15px;
}

#thumb_holder {
	width:910px;
	float:left;
	border-top:1px solid #D6D2B5;
	margin:30px 0 30px 30px;
	padding:30px 0 0 0;
}

#thumb_holder h1 {
	float:right;
	text-align:right;
	width:275px;
	height:36px;
	margin:0 0 10px 0;
}

#thumb a {
	padding:4px;
	width:90px;
	float:left;
	margin:0 15px 0 0;
	border:#D6D2B5 1px solid;
}

#thumb a:hover {
	 border:#D6D2B5 5px solid;
	 padding:0;
 }
 
 #ALTthumb a {
	padding:4px;
	width:90px;
	float:left;
	margin:0;
	border:#D6D2B5 1px solid;
}

#ALTthumb a:hover {
	 border:#D6D2B5 5px solid;
	 padding:0;
 }
 
/* ============================= WHOLE PAGES ====================== */

#wide {
	width:900px;
	float:left;
	margin:15px 0 10px 30px;
	padding:0;
	border-top:1px solid #D6D2B5;
}

.lineBRK {
	border-top:1px solid #D6D2B5;
	height:1px;
	margin:0;
	clear:both;
	padding:0;
}

.lineBRK2 {
	border-top:1px solid #D6D2B5;
	height:1px;
	margin:25px 0;
	width:550px;
	padding:0;
}

.rightIMAGE {
	border:1px solid #D6D2B5;
	float:right;
	padding:4px;
	margin:0 0 25px 25px;
}

.leftIMAGE {
	border:1px solid #D6D2B5;
	float:left;
	padding:4px;
	margin:0 25px 25px 0;
}


/* ============================= FOOTER ====================== */

#footer {
	width:960px;
	margin:0 auto;
	padding:5px 0;
}

#footerleft {
	float:left
	width:600px;
	margin:0;
	text-align:left;
	padding:0;
}

#footerright {
	float:right;
	width:300px;
	margin:0;
	padding:0;
	text-align:right;
}

#footer p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:.6625em;
	margin:4px 0 0 0;
	color:#99826B;
	padding:0;
}